function Factura () {	
	contratos = [];	
	pagado    = null;
}

function Contrato() {
	contratoDesc = null;
	idContrato   = null;
	idContratoOri= null;
	pagado       = null;
	pagar        = null;
	pendiente    = null;
	total        = null;
	idSapCto     = null;
	meses        = [];
}

function Mes() {
	mes       = null;
	pagado    = null;
	pagar     = null;
	pendiente = null;
	total     = null;
	nuevo     = null;
	titulos   = [];
}

function Titulo() {		
	idCalculoCosto = null;	
	idSap          = null
	idTitulo       = null;	
	pagado         = null;
	titulo         = null;
	total          = null;
	pendiente      = null;
	pagar          = null;
}